Subject: bug#26302: Multilingual web site is on-line!

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 24 Aug 2020 14:47:01 +0200

On Sun, Aug 23, 2020 at 05:55:21PM +0200, Ludovic Courtès wrote:
> Sorry for the long delay—vacations… so sweet. ;-)

Sounds nice.  I wasn’t home either and the guix-website.pot is not
online yet, but I believe the wheels are in motion already.

> This version also LGTM.  Perhaps you can commit it tomorrow around noon,
> when it’s more likely to be noticed than on a sunny (?) Sunday.

I will wait for around noon on the day the TP publishes
guix-website.pot.

Regards,
Florian